include:
  - project: 'Infrastructure/openshift-images/ci-templates'
    file: '/buildah.yml'

gitlab-gen-maintainers-json:
  extends:
    - .buildah
  tags:
    - aarch64
  variables:
    OCI_IMAGE_TAG: aarch64-latest
